cow - Bug #863

Missing Mesh File for Wall2
06/07/2015 15:06 - Erich Foster

Status: Resolved
Priority: Normal
Assignee: Marco Favino
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/07/2015

0%
0.00 hour
0.00 hour

Description

In the master branch the mesh file for wall2 is missing, i.e. examples/wall2/ventricle_X_axis2.e

Associated revisions

Revision 4015ea88 - 14/02/2014 22:23 - Cody Permann

Fixing default file name for "out of directory" runs - closes #863

r8901

History

#1 - 07/07/2015 11:36 - Erich Foster

- Status changed from New to Resolved

28/04/2024

1/1



http://www.tcpdf.org

